import * as $dara from '@darabonba/typescript';
import { CreateVulAutoRepairConfigResponseBody } from "./CreateVulAutoRepairConfigResponseBody";
export declare class CreateVulAutoRepairConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateVulAutoRepairConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
